<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnminimizar.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1
        MAAA6mAAADqYAAAXb5JfxUYAAAAJcEhZcwAALiIAAC4iAari3ZIAAAB8SURBVFhHzcyxDYAwEARB998A
        IaU+kI+cmGBPmmSDWzOTxljCWMJYwljCWMJYwljCWMJYwljCWMJYwljCWMJYwljCWMK48df0TYwb1+s+
        9H3omxhLGEsYSxhLGEsYSxhLGEsYSxhLGEsYSxhLGEsYSxhLGEsYSxhLGDtmPQzWy1vksDcsAAAAAElF
        TkSuQmCC
</value>
  </data>
  <data name="btncerrar.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1
        MAAA6mAAADqYAAAXb5JfxUYAAAAJcEhZcwAALiIAAC4iAari3ZIAAAGISURBVFhHzdW9K0ZxGMZxSpks
        kgxGL38Ao2KmbEoxiSxio5hMRosysMlisRgsFgvZKCuykRWb47rwlE7f8/I7033Vp/je5xl00tOWZVlo
        GCPBGAnGSDBGgjESjJFgjARjJBgjwVhgWXZyLdWezOdaKYwFNsQ7FLpXuRBvTuiOMJaYEe9E6F7kWrwR
        oXshjBUmxTsTuufdizckdC+FsYYx8W6E7tYhr+L1Cz1TCWNNo+LdSf7WJe/yIT1/rRGMCQbFe5B2ceuV
        L3mTzr/WGMZEfn3eo4z//pg9Cz2bDGNDL+JdCt0bwdjAgHyK59fdLfRcMoyJWq/1VPrk6ee3LBsWej4J
        xgTT4h3J/34rnv/T//dkGGvyV5Z3IHS/Em9C6F4LxhqWxNsVureci+dvH7pXwlhhXbxNoXvesXizQvdS
        GEtsi7cmdC+yL96C0L0QxgJ+nd6i0L1K6/OrQneEsYD/+pVcS7UlU7lWCmMkGCPBGAnGSDBGgjESjJFg
        jARjJBgjwRgJxjiytm871+9+I4wspgAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="LineShape1.Bounds" type="System.Drawing.Rectangle, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>73, 408, 332, 0</value>
  </metadata>
  <metadata name="LineShape1.Location" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>73, 408</value>
  </metadata>
  <metadata name="LineShape1.Size" type="System.Drawing.Size, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>332, 0</value>
  </metadata>
  <data name="PictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAKEAAABWCAYAAACnxvYXAAAABGdBTUEAALGOfPtRkwAAACBjSFJNAACH
        DwAAjA8AAP1SAACBQAAAfXkAAOmLAAA85QAAGcxzPIV3AAAKOWlDQ1BQaG90b3Nob3AgSUNDIHByb2Zp
        bGUAAEjHnZZ3VFTXFofPvXd6oc0wAlKG3rvAANJ7k15FYZgZYCgDDjM0sSGiAhFFRJoiSFDEgNFQJFZE
        sRAUVLAHJAgoMRhFVCxvRtaLrqy89/Ly++Osb+2z97n77L3PWhcAkqcvl5cGSwGQyhPwgzyc6RGRUXTs
        AIABHmCAKQBMVka6X7B7CBDJy82FniFyAl8EAfB6WLwCcNPQM4BOB/+fpFnpfIHomAARm7M5GSwRF4g4
        JUuQLrbPipgalyxmGCVmvihBEcuJOWGRDT77LLKjmNmpPLaIxTmns1PZYu4V8bZMIUfEiK+ICzO5nCwR
        3xKxRoowlSviN+LYVA4zAwAUSWwXcFiJIjYRMYkfEuQi4uUA4EgJX3HcVyzgZAvEl3JJS8/hcxMSBXQd
        li7d1NqaQffkZKVwBALDACYrmcln013SUtOZvBwAFu/8WTLi2tJFRbY0tba0NDQzMv2qUP91829K3NtF
        ehn4uWcQrf+L7a/80hoAYMyJarPziy2uCoDOLQDI3fti0zgAgKSobx3Xv7oPTTwviQJBuo2xcVZWlhGX
        wzISF/QP/U+Hv6GvvmckPu6P8tBdOfFMYYqALq4bKy0lTcinZ6QzWRy64Z+H+B8H/nUeBkGceA6fwxNF
        hImmjMtLELWbx+YKuGk8Opf3n5r4D8P+pMW5FonS+BFQY4yA1HUqQH7tBygKESDR+8Vd/6NvvvgwIH55
        4SqTi3P/7zf9Z8Gl4iWDm/A5ziUohM4S8jMX98TPEqABAUgCKpAHykAd6ABDYAasgC1wBG7AG/iDEBAJ
        VgMWSASpgA+yQB7YBApBMdgJ9oBqUAcaQTNoBcdBJzgFzoNL4Bq4AW6D+2AUTIBnYBa8BgsQBGEhMkSB
        5CEVSBPSh8wgBmQPuUG+UBAUCcVCCRAPEkJ50GaoGCqDqqF6qBn6HjoJnYeuQIPQXWgMmoZ+h97BCEyC
        qbASrAUbwwzYCfaBQ+BVcAK8Bs6FC+AdcCXcAB+FO+Dz8DX4NjwKP4PnEIAQERqiihgiDMQF8UeikHiE
        j6xHipAKpAFpRbqRPuQmMorMIG9RGBQFRUcZomxRnqhQFAu1BrUeVYKqRh1GdaB6UTdRY6hZ1Ec0Ga2I
        1kfboL3QEegEdBa6EF2BbkK3oy+ib6Mn0K8xGAwNo42xwnhiIjFJmLWYEsw+TBvmHGYQM46Zw2Kx8lh9
        rB3WH8vECrCF2CrsUexZ7BB2AvsGR8Sp4Mxw7rgoHA+Xj6vAHcGdwQ3hJnELeCm8Jt4G749n43PwpfhG
        fDf+On4Cv0CQJmgT7AghhCTCJkIloZVwkfCA8JJIJKoRrYmBRC5xI7GSeIx4mThGfEuSIemRXEjRJCFp
        B+kQ6RzpLuklmUzWIjuSo8gC8g5yM/kC+RH5jQRFwkjCS4ItsUGiRqJDYkjiuSReUlPSSXK1ZK5kheQJ
        yeuSM1J4KS0pFymm1HqpGqmTUiNSc9IUaVNpf+lU6RLpI9JXpKdksDJaMm4ybJkCmYMyF2TGKQhFneJC
        YVE2UxopFykTVAxVm+pFTaIWU7+jDlBnZWVkl8mGyWbL1sielh2lITQtmhcthVZKO04bpr1borTEaQln
        yfYlrUuGlszLLZVzlOPIFcm1yd2WeydPl3eTT5bfJd8p/1ABpaCnEKiQpbBf4aLCzFLqUtulrKVFS48v
        vacIK+opBimuVTyo2K84p6Ss5KGUrlSldEFpRpmm7KicpFyufEZ5WoWiYq/CVSlXOavylC5Ld6Kn0Cvp
        vfRZVUVVT1Whar3qgOqCmrZaqFq+WpvaQ3WCOkM9Xr1cvUd9VkNFw08jT6NF454mXpOhmai5V7NPc15L
        Wytca6tWp9aUtpy2l3audov2Ax2yjoPOGp0GnVu6GF2GbrLuPt0berCehV6iXo3edX1Y31Kfq79Pf9AA
        bWBtwDNoMBgxJBk6GWYathiOGdGMfI3yjTqNnhtrGEcZ7zLuM/5oYmGSYtJoct9UxtTbNN+02/R3Mz0z
        llmN2S1zsrm7+QbzLvMXy/SXcZbtX3bHgmLhZ7HVosfig6WVJd+y1XLaSsMq1qrWaoRBZQQwShiXrdHW
        ztYbrE9Zv7WxtBHYHLf5zdbQNtn2iO3Ucu3lnOWNy8ft1OyYdvV2o/Z0+1j7A/ajDqoOTIcGh8eO6o5s
        xybHSSddpySno07PnU2c+c7tzvMuNi7rXM65Iq4erkWuA24ybqFu1W6P3NXcE9xb3Gc9LDzWepzzRHv6
        eO7yHPFS8mJ5NXvNelt5r/Pu9SH5BPtU+zz21fPl+3b7wX7efrv9HqzQXMFb0ekP/L38d/s/DNAOWBPw
        YyAmMCCwJvBJkGlQXlBfMCU4JvhI8OsQ55DSkPuhOqHC0J4wybDosOaw+XDX8LLw0QjjiHUR1yIVIrmR
        XVHYqLCopqi5lW4r96yciLaILoweXqW9KnvVldUKq1NWn46RjGHGnIhFx4bHHol9z/RnNjDn4rziauNm
        WS6svaxnbEd2OXuaY8cp40zG28WXxU8l2CXsTphOdEisSJzhunCruS+SPJPqkuaT/ZMPJX9KCU9pS8Wl
        xqae5Mnwknm9acpp2WmD6frphemja2zW7Fkzy/fhN2VAGasyugRU0c9Uv1BHuEU4lmmfWZP5Jiss60S2
        dDYvuz9HL2d7zmSue+63a1FrWWt78lTzNuWNrXNaV78eWh+3vmeD+oaCDRMbPTYe3kTYlLzpp3yT/LL8
        V5vDN3cXKBVsLBjf4rGlpVCikF84stV2a9021DbutoHt5turtn8sYhddLTYprih+X8IqufqN6TeV33za
        Eb9joNSydP9OzE7ezuFdDrsOl0mX5ZaN7/bb3VFOLy8qf7UnZs+VimUVdXsJe4V7Ryt9K7uqNKp2Vr2v
        Tqy+XeNc01arWLu9dn4fe9/Qfsf9rXVKdcV17w5wD9yp96jvaNBqqDiIOZh58EljWGPft4xvm5sUmoqb
        PhziHRo9HHS4t9mqufmI4pHSFrhF2DJ9NProje9cv+tqNWytb6O1FR8Dx4THnn4f+/3wcZ/jPScYJ1p/
        0Pyhtp3SXtQBdeR0zHYmdo52RXYNnvQ+2dNt293+o9GPh06pnqo5LXu69AzhTMGZT2dzz86dSz83cz7h
        /HhPTM/9CxEXbvUG9g5c9Ll4+ZL7pQt9Tn1nL9tdPnXF5srJq4yrndcsr3X0W/S3/2TxU/uA5UDHdavr
        XTesb3QPLh88M+QwdP6m681Lt7xuXbu94vbgcOjwnZHokdE77DtTd1PuvriXeW/h/sYH6AdFD6UeVjxS
        fNTws+7PbaOWo6fHXMf6Hwc/vj/OGn/2S8Yv7ycKnpCfVEyqTDZPmU2dmnafvvF05dOJZ+nPFmYKf5X+
        tfa5zvMffnP8rX82YnbiBf/Fp99LXsq/PPRq2aueuYC5R69TXy/MF72Rf3P4LeNt37vwd5MLWe+x7ys/
        6H7o/ujz8cGn1E+f/gUDmPP8usTo0wAAAAlwSFlzAAALDAAACwwBP0AiyAAADfpJREFUeF7tnQl0FFUW
        ht1GHZfRowSBrCwhkBBWM0GWQFiCEgyyOKKigAtGUQMKGBSUxUCAgAYMCjKKMEFZNDFDAgMciIMsI+Iy
        RkBU0CjCIG6gzijqm/9WXsXqqlvd1UmH7k6//5zvJKn3bpK69z9V/V69qjrD38p47YvLQRoYD5aCzWA/
        +BL8BoSBU+AoqABloACMAd3BBfJXKim5F8zyRzAAPAX2AaPJasMv4A2QA7qBs+SfVFLSjHcW6ANWgJOA
        M5Gv+QIsAO3lv6EUioIBLgJZ4CDgjHK6oCPkMHCO/NeU6rtQbDJfNvgGcKbwC0O2flo5YuO/6TOkMmN9
        FYpLp93bAA0eWCMEAveUbf+1vGDE3h+mxiwBt4E4uQtKwSwUNx7sMBY70Mlds1wcyWkvYEKiEiwGfcDZ
        creUgkEo5pngAfCTXtxg4ubNe8W2p4brRtT5D5gDWsjdVApUoYiXgQ3GogYriwrzxYlpLcxm/A0Ug85y
        l5UCSShcG3DIWMhgZ+Kr68XR30/PZspAotx9JX8LBesNvjMWsL4wesMb4uPZ3TgTEr+AAnCJTIWSP4RC
        ZYCfjYWrb9yyqULsn9ubM6HOYXCtTInS6RQKVO8NqEMDFg9GJJ4G58v0KNW1UBg6BYeEAXVGbnxXHMrt
        wpnPyB4QI9OkVFdCQRJAvfwM6InM9bvEsccTOfMZOQaSZbqUfC0UgqZh6tUo2FseKSoWJ6c148xn5EfQ
        X6ZNyVdCAWgiul7MA9aW55fP5Ixn5meQIdOn5Ash+XQlhC1KqDHwtcNi95ODOeOZISP2kylUqo2QeLoW
        HJSX4uqKURvfFsdnxHPGM0On5k4ylUo1ERJOq2G2GwugqKKgcAFnOo4jIFymVMlbIdmjzMlXVEGn5b15
        fTnTcewC58q0KjkVEk0LUgN6PaC/mVS8jjOcHXkytUpOhSTTimg2+Yrf2bFgGGc4O3rJ9Cp5EpJLR8Gv
        jMlW8DxYspEzmx0Hgbol1YmQXLopiU26wspbT2RwhrNjlkyzkp2QVBoR+/uuuKAiZ20hZzY7/geaynQr
        cUJSaYECm2wFz6DySnFkZgfOcHYsl+lW4oSk0o3pbLIV9qxdOpEzmx10u0C8TLmSUUgmPZojJFfJ1JYH
        /r6JM5s7lsq0KxmFZNKzYdgkKzxzeGYnzmx2/AQaytQr6UIi6eFEbIIVnil7ZgxnNneMl6lX0oVE7jUn
        VuGcuaue44zmjn0y9UokJJEWrbLJVTjjjg1vckbzhLp9VBeSSA+oZJOrcI6DWwDMTJUlUEIC6QmpbGIV
        znG44NXIv2QJlJBAekQvm1iFc0qWjOWM5o5fwZ9kGUJbSCA9I5pNrMI5S1fM4YzmCUe3ATRp1GAQmAcy
        geMnhqFvKsgD2SBwDY8E0kPK2cQqnDN79TLOZJ6YIstgK5jnPiAMzJRNboV+XUxx62RT4AkJpKfks4lV
        OGdK0SucyTyxRpbBVjDPbpOZKmWTW6HfWFMccZlsDiwhgebXNChqwIPeX74jKmQZbAXjfGIykpBNboV+
        nAkD80kRXEIV3nNf6T85k3nie1kGW8E4FhOCS2WzrdBHmTDUqKEJCbePmYNxlAkVzqiFCd0+khjGCQkT
        0qu62MQqnDOhZANnMCe4fdkPjBMSJlS3d/qAx15ZyxnMCV1lKVjBOCFhQnpZIZtYhXPmrXqWM5gTespS
        sIJxQsKE9LZMNrEK5yx7IYczmBOSZClYwTghYUJ6XSubWIVzShd7vbBVp60sBSsYx5cmXAuWSf4KHgL+
        vx8aCbzXnFCF97w7P50zmAsfjo8WpaMiROFNEWIdvn48IZq2u31oEkziSxNy+P+eFySQXljNJlbhDHpI
        0tczWltMp1M8IkL0btOQM4CIbNxgO77aPiYEbXVtwv0yxCK0hYHRYAXYCspBEZgMmsluFqHtbDAQPAiG
        AMsLLbGtEaiaI0USLwT0wmo2wcFKSt7fRKt+GSK6dWsR2SxGxHbtKXrkr2b7clxT/K7omPmQiOt1jYjt
        3ku0u/kukfbSTrbvmLJtrPlOPBYjxqU25grPsRBYVshgW12bcKcMqRa2kYkeA/+VfThOgWmA+5+Xyz46
        RXJ7Y5ALDsvtP4MRWhASuduY1GAneeJsYwJ+p3FDkTKvkI0x0rdwm4hs3swSHxEdIXotXmfpv2BlAWvC
        7L6ODahTCFzeWI+f69KElcDlYZ74+VxQItudsApUGxHfnw9+lW1GaN84Ux/VApHIWebEBitXv7xHhIc3
        Mu9oNdGtWokBmw6xsRrlh0WLzt3YWCImoY0YsNk1fmvBSIsBN98ZycYTcVFhIpzZLsnWiiKFn31pwqGg
        PegJ2oI/yO7VwraFwBzniUUynOIvNbV54jstEIlMMSY1mOmUmc3tqAudJ+WxsUSPJ1exMUauenRhdf9B
        5Z+J448nWEw4tNMVlri0xIaiYmyU1k6DkpjwBj+Y+vwIXKZs8LMvTeh2igbtCeA3Q3+dk2AhmAA2yW1m
        0uXv8NaEmdofRzLPBsF/5aT8c+1IxeyoCy26pPDxICFjGBtjpPmVydoRk/pPLiqyGPDow9EiorFrTLtm
        YeKLSdpoWHz7aIwYlmQ1KbheK4hB2HY6TUirt80xx0D1S8nxfb6hTecACJPtTk34FnBdWY6ELjAWIxih
        z2umHbWl39o3LfHp6w+I8MgmbH8zPRes1WK4G9/L77Keiqde00Rr+x7cncJ+XHhElsJF2O5LE0bLZlZo
        32nqT4ySzdQ+xdRGHAXVTxvD9+5MSIZ+Clwlu7sKCe1oLEgw0uH2cdyOsyRPmGWJ7zJtEduXI65Pf3HD
        lo/YqZmXb42w9M+/rsqEk/jBCk2BnClL4SJs96UJ3cah/StTf6KRbLvTtJ04ATpqwVL42c6ENwLP98eg
        EEE9Sm7ath238yyx3VIt8bSN62vHQ7kPWwxIFI2wmvD2ro1EXgZ7lH0d2D5cHW01NeFEU4zHOLT/ZOpP
        tAY012ce8dL0SpoMrRa22ZnQ2SVDFOJmc2GChd7PbeR2XCMimh+p9nl+c3V8yvwX2T7hEfbTLOlJVZ/x
        zOy4x/r3Ik2fESUHQQOZflZoP2Lor+PxXhH0oUtz5jhPp+NvTP0JmoLhzDlchrkI22ttwnPAJ3phgok2
        g4dbdpwmqtNWbtcGEd1yloomjcNc2pu2ay+6z14mksZOFxFR4S5tRKe7s7XBTo/8NSI8nB1IiJKRERYT
        fjU5RrSMcv1bDN+C1jL1rNDe0tDfyE2yCyu0twLcnFyK7MIK7RWm/nZMlCEWoe1yU18d54snUNCR5gIH
        MjTnl5Q1jdtp0TXnWZe+iUNHsP04Yrv0qB4BEx1uy2L7tW0aJirGRYkjGPkaGd/b/ggaXnVqs5zKjEJ7
        c/CmHmOCpnbuBufJ7tXCtl7gU8DFzZHdWKH9RVN/jnzZ3SK0nQUeMPQ14pUJ6Wj4vp78QKTfmt0i8S+j
        tCOZ3REqKq6luHZLpUucN6PnrjMWu8SmrXyd7VdDvgZ0HZZjG6ApDy7OzPeAYlaC1WAf4Prp0BxgKXgB
        FINXgf533wE00uXijNBVFvqc+j6gGB2acuEGNjrOTUhC0vsZCxBIDPjHRyImPp7bSRc6jh5vjceplU7R
        XH8jkU2jtb9jjm+e1Jntr3CEdyYkIemrzEUIBGgRArODLtBcH12+4+Lpcx4XY6T9qCw2lqZ1uP4KR0RI
        azkXkn4FCLgX62jXht2MWAkaaHCxRHrZfhGTkMDGEdTWv3QfG3vvKxvEVXH8kqw6hiaR6VovnT65dnfQ
        ZbZdpm2nmw+krbwXEj/IXIhAoNeSUpFw3Y2iZY++2iW0mMS2oimgJVd/HjfDZUDBQcu0Ok+aJ9oNzxSt
        +w8W8elDRELGDTiFTxBXM1dSiOu3HBQfzknRFqbSnF9yy4YiKTbMIzRwoa8dmoedwoCEBgz0ecoJH4My
        cB3QJrLxlZZY0fzfIUCjazvoysR7YBa4EFwM5oMPAdffDs5Q7qBr38Z4+j9piqf6sl+NhAKo5f+gFsv3
        dQbLlCp5KxTgXLDDWJBQw269oBdoizqVaiEUoiE4ZCxMqPBI8aviu+mxnLGc8iXQrr8q1VIoSBwIqcfI
        3V9aLr58vA1nLG+4VqZQyRdCYRLBcWOh6itjyl4XR3Lac6byhlyZOiVfCgUiI9brI+J9pa/5woBlwPGj
        fZW8FAoVCw4YC1dfeLi4xBen4LfBxTJdSnUlFKwB2GosYLCT/+LTtR2EEHuBttRd6TQIhaN7U+YYCxmM
        DN16SJQuvpczlLe8B7y/PKVUe6GQfcFhY2GDBRoBH5jTkzOUt+wG6gjoT6Ggl4DFICgexD5k6ydi5fNT
        xIlpzTlDeUsx8P+DhZSqhAJfCbYbCx5ozFyzQnyam8yZyVvorUxTAHuTkpKfhWKngz3G4vubqS+vFu/n
        pXFmqgmfgVS5u0qBLBQ/FRQDvzx0iVa/PPHSM+KDuamckWrKUuDxjjelABMM0QRkgzo/Og4s/1yb76MR
        7/EZ8ZyJaspboLvcJaVgFowSBUaDl8BnZJzakrl+p3bE27zojpq8e9gTH4FbgMsTs5TqkWCiRoBe/n0/
        mA9W37rpvXfuWr/rJL0fBF+194RkrdsiJhcVi9zVL2hv1SxZkiX2PDnQF1c47HgDDAOWhzwqhZBggDgw
        F1QCzii+5hgoAC6Pt1BSIjOeCZLBdLALnAKcibyFplnos95s0BOoRQdKzgSzXAC6gXsAHblo1UoFOArM
        BiWj0RFuH9gIngFZIBVcJH+lkl90xhn/B+l+yeZpYSRjAAAAAElFTkSuQmCC
</value>
  </data>
</root>